.header-wrap {  background-color: #f6f6f6; border-bottom: 10px solid #000000; }
ul.navbar li a span.menuextra {background: #000;}
.mid-menu { background: #000; }
.mid-menu ul li { padding-left: 23px; margin-right: -28px; font-size: 18px; margin-left:53px;}
.mid-menu ul li:first-child { padding-left: 23px; margin-right: -28px; font-size: 18px; margin-left:20px;}
.header { width: 1050px; }
.header .head-right-col { width: 905px; }
.foot-social-icons ul li a { background-image:url(/resources/template_images/social-icons-abs.png); }
.header .logo { width: 200px; height: 89px; top: 30px; background-image:url(/resources/template_images/abs-logo.png);}
.slider-inner { width: 1050px; height: 500px; }
.flexslider_img { }
.flexslider_img img { /* max-width: 699px; */ 	 /* position: absolute; */ /* right: 0; */ /* top: 40px; */ }
.footer-wrap { background-color:#000; }
ul.sidebar-nav { background-color:#000000; }
ul.sidebar-nav li.active a, ul.sidebar-nav li a:hover { color:red; }
.mid-menu-inner {width:960px;}
.home-inner .each-row .each-news h2 a { color:#d71921; }
.home-inner .each-row .col-1 {  color:#d71921; }
.home-inner .each-row .col-2 h2 { color:#d71921; }
.home-inner .each-row .col-3 h2 { color:#d71921; }
.foot-subscribe-newsletter  p { color:#d71921; }
.foot-social-icons  p { color:#d71921; }
.home-inner .each-row .btn16 { background-image:url(/resources/template_images/red-arrow-right.png); }
.foot-subscribe-newsletter .search-btn { background-image:url(/resources/template_images/subscribe-btn-red.jpg); }
.footer-links ul li a:hover { color:#d71921; }
.foot-bottom-row a:hover { color:#d71921; }
ul.navbar ul li a:hover { background-color:#d71921; color:#ffffff!important; }

.col_left, .col_right  {
    font-size:14px; line-height:20px; color:#000; font-family: 'avenir_lt_std_55_romanregular'; padding-bottom:16px; 
}

.location-info .col_left { float: left; width: 45%; }
.location-info .col_right { float: left; width: 55%; }
.location-info .col_right ul li {
    padding-top: 4px;
}

 .location-map.detail_ {
    padding-top: 0;
}

.right-content p img {
    margin: 15px;
}


.right-content  h5 {
    color: #d71921;
    font-size:19px;
    font-family: 'avenir_lt_std_65_blackIt';
    padding-bottom:20px;
    line-height:22px;
    font-weight: normal;
}

.subpage-inner .selector { background: #ffffff url(/resources/template_images/icon_dropdown_red.png) no-repeat right -2px!important; }

.subpage-inner .right-content table img { margin-right: 15px; }

#tableButton {
    background: url("/resources/template_images/btn-book-now-abs.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    height: 50px;
    overflow: hidden;
    text-indent: -999px;
    width: 200px;
}

#tableButton.feedback_submit{
    background: url("/resources/template_images/btn-feedback-abs.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    height: 50px;
    overflow: hidden;
    text-indent: -999px;
    width: 250px;
}

#tableButton.dnm_submit{
    background: url("/resources/template_images/btn-dnm-abs.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    height: 50px;
    overflow: hidden;
    text-indent: -999px;
    width: 250px;
}

#tableButton.enquire {
    background: url("/resources/template_images/btn-enquire-now-l-red.png") no-repeat scroll 0 0 transparent;
    width: 320px;
    background-size: 250px 63px;
    height: 80px;
    background-position-y: -10px;

}


.form .title{ font-size: 20px; line-height: 24px; padding: 8px 20px; font-family: 'avenir_lt_std_65_blackIt', Arial, Helvetica, sans-serif; display: block;  color: #231f20; background: #ffffff; border-bottom: 5px solid #000000; }
ul.navbar li a { text-align: center; padding-right: 0;}

.home-inner .each-row .each-news p a { color: #ffffff; }

ul.navbar li { float:left; width: 125px; height:54px;/*height:66px;*/ padding:0 0 0px 0; zoom: 1; }
